Bug 1268011 - [abrt] bijiben: _cairo_xlib_display_init_shm(): bijiben killed by SIGTRAP
[abrt] bijiben: _cairo_xlib_display_init_shm(): bijiben killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bijiben (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Walter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:bb62826226164e65740c939df87...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 10:48 EDT by Dawid Zamirski
Modified: 2016-12-20 09:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:50:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (74.60 KB, text/plain)
2015-10-01 10:48 EDT, Dawid Zamirski
no flags Details
File: cgroup (221 bytes, text/plain)
2015-10-01 10:48 EDT, Dawid Zamirski
no flags Details
File: core_backtrace (28.28 KB, text/plain)
2015-10-01 10:48 EDT, Dawid Zamirski
no flags Details
File: dso_list (17.69 KB, text/plain)
2015-10-01 10:48 EDT, Dawid Zamirski
no flags Details
File: environ (1.90 KB, text/plain)
2015-10-01 10:48 EDT, Dawid Zamirski
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-01 10:48 EDT, Dawid Zamirski
no flags Details
File: maps (82.76 KB, text/plain)
2015-10-01 10:48 EDT, Dawid Zamirski
no flags Details
File: mountinfo (3.59 KB, text/plain)
2015-10-01 10:48 EDT, Dawid Zamirski
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-01 10:48 EDT, Dawid Zamirski
no flags Details
File: open_fds (1.62 KB, text/plain)
2015-10-01 10:48 EDT, Dawid Zamirski
no flags Details
File: proc_pid_status (1023 bytes, text/plain)
2015-10-01 10:48 EDT, Dawid Zamirski
no flags Details
File: var_log_messages (1.39 KB, text/plain)
2015-10-01 10:48 EDT, Dawid Zamirski
no flags Details

  None (edit)
Description Dawid Zamirski 2015-10-01 10:48:07 EDT
Description of problem:
Tried to start Notes application. Worked at 2nd attempt.

Version-Release number of selected component:
bijiben-3.18.0-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        bijiben
crash_function: _cairo_xlib_display_init_shm
executable:     /usr/bin/bijiben
global_pid:     29487
kernel:         4.2.1-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 1 Dawid Zamirski 2015-10-01 10:48:10 EDT
Created attachment 1079172 [details]
File: backtrace
Comment 2 Dawid Zamirski 2015-10-01 10:48:11 EDT
Created attachment 1079173 [details]
File: cgroup
Comment 3 Dawid Zamirski 2015-10-01 10:48:12 EDT
Created attachment 1079174 [details]
File: core_backtrace
Comment 4 Dawid Zamirski 2015-10-01 10:48:13 EDT
Created attachment 1079175 [details]
File: dso_list
Comment 5 Dawid Zamirski 2015-10-01 10:48:14 EDT
Created attachment 1079176 [details]
File: environ
Comment 6 Dawid Zamirski 2015-10-01 10:48:15 EDT
Created attachment 1079177 [details]
File: limits
Comment 7 Dawid Zamirski 2015-10-01 10:48:16 EDT
Created attachment 1079178 [details]
File: maps
Comment 8 Dawid Zamirski 2015-10-01 10:48:17 EDT
Created attachment 1079179 [details]
File: mountinfo
Comment 9 Dawid Zamirski 2015-10-01 10:48:17 EDT
Created attachment 1079180 [details]
File: namespaces
Comment 10 Dawid Zamirski 2015-10-01 10:48:18 EDT
Created attachment 1079181 [details]
File: open_fds
Comment 11 Dawid Zamirski 2015-10-01 10:48:19 EDT
Created attachment 1079182 [details]
File: proc_pid_status
Comment 12 Dawid Zamirski 2015-10-01 10:48:20 EDT
Created attachment 1079183 [details]
File: var_log_messages
Comment 13 Fedora Admin XMLRPC Client 2016-11-17 16:46:32 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2016-11-17 17:41:51 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora End Of Life 2016-11-24 07:40:35 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 09:50:36 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.